View Issue Details

IDProjectCategoryView StatusLast Update
0006174Kali Linux[All Projects] Tool Upgradepublic2020-03-24 17:08
Reporterrhertzog Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2020.1 
Target Version2020.2Fixed in Version2020.2 
Summary0006174: sublist3r update required
Descriptionhttps://gitlab.com/kalilinux/packages/sublist3r/-/merge_requests/1 ask to merge an upstream commit that fixes some issue. We should likely package a new git snapshot as there are more changes that are likely interesting to have.

Activities

sbrun

2020-03-11 11:11

manager   ~0012403

fixed with new version 1.0+git20200105-0kali1

Issue History

Date Modified Username Field Change
2020-03-09 13:23 rhertzog New Issue
2020-03-09 13:23 rhertzog Status new => assigned
2020-03-09 13:23 rhertzog Assigned To => sbrun
2020-03-11 11:11 sbrun Status assigned => resolved
2020-03-11 11:11 sbrun Resolution open => fixed
2020-03-11 11:11 sbrun Fixed in Version => 2020.2
2020-03-11 11:11 sbrun Note Added: 0012403